/*fonts*/
@import url('https://repositorio.iformalia.es/utiles/fonts/Lato.css');

/* root */
#exportButton {
    position: relative;
    display: inline-flex;
    align-items: center;
    border: 1px solid var(--color-btn-normal-borde);
    padding: 2px 10px;
    border-radius: 10px;
}

.excel {
    position: relative;
    display: inline-flex;
    align-items: center;
    border: 1px solid var(--color-btn-normal-borde);
    padding: 2px 10px;
    border-radius: 10px;
}

.excel::after, #exportButton::after {
    content: attr(data-label);
    /*content: "Descargar";*/
    font-size: 16px;
    color: var(--color-btn-normal-borde);
    margin-left: 10px;
}

.fa-solid.fa-user-gear {
    color: var(--color-select-custom-cabecera-texto) !important;
}

.fa-user {
    border: 1px solid var(--color-select-custom-cabecera-texto);
    border-radius: 50%;
    padding: 0.6rem;
    font-size: 0.85rem;
    color: var(--color-select-custom-cabecera-texto);
    opacity: 0.9;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 2rem;
    height: 2rem;
}

.fa-user:before {
    color: var(--color-select-custom-cabecera-texto);
    opacity: 0.9;
    font-size: 0.85rem;
    line-height: 1;
}

:root {
    --color-primario: #1791C9;
    --color-primario-hover: #11658c;
    --color-secundario: #9cbad3;
    --color-terciario: #edf6fb;
    --color-texto-header: #03363D;
    --color-fondo-cabecera: #FFFFFF !important;
    --color-profile-role: #696969 !important;

}

body {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    overflow: hidden;
    /*02_24*/
}

a.active,
a:focus,
button:focus,
button.active {
    outline: none;
    color: var(--color-primario-hover);
}

a:hover {
    color: var(--color-primario-hover);
    cursor: pointer;
}

* {
    margin: 0;
    padding: 0;
}

a {
    color: var(--color-primario);
    text-decoration: none;
}

.btn:focus {
    box-shadow: none;
}

a:focus,
a:hover,
a:active {
    outline: 0;
    box-shadow: 0;
}

a:focus,
a:hover {
    text-decoration: none;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6 {
    margin-bottom: 0;
}

a,
button {
    transition: all ease-in-out 0.5s;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

ul,
ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul li {
    list-style: none;
}

p {
    margin: 0;
}

input:focus,
select:focus,
textarea:focus {
    outline: none;
}

figure {
    margin: 0;
}

img {
    border-style: none;
    display: inline-block;
    max-width: 100%;
    height: auto;
}

.form-control:focus {
    box-shadow: none;
}

.wrapper {
    position: relative;
    overflow: hidden;
}

.navigation {
    padding: 7px 45px;
    background-image: url("../images/nav-bg.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.navbar {
    padding: 0;
    justify-content: space-between;
}

.navbar-light .navbar-brand {
    margin: 0;
    padding: 0;
}

.botom-header {
    background-image: url("../images/inner-header.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 43px 10px 15px;
    margin-top: -2px;
}

.bootm-left-text {}

.bootm-left-text h1 {
    font-size: 36px;
    line-height: 20px;
    font-weight: 400;
    color: #F6F8FB;
    margin-bottom: 20px;
}

.bootm-left-text p {
    font-size: 13px;
    line-height: 15px;
    color: #F6F8FB;
    font-weight: 700;
    margin-bottom: 14px;
    max-width: 394px;
    width: 100%;
}

.pidi-logo {
    padding: 10px 0 0 31px;
}

.pidi-logo img {}

.bootm-left {
    display: flex;
}

.bootm-left-text p:last-child {
    margin-bottom: 0;
    font-style: italic;
}

.lang-item {
    display: flex;
    margin-right: 26px;
}

.lang-item li {
    margin-right: 29px;
    position: relative;
}

.lang-item li a {
    font-weight: bold;
    font-size: 14px;
    line-height: 20px;
    color: var(--color-primario-hover);
}

.social-media {
    display: flex;
    margin-right: 123px;
}

.social-media li {
    margin-right: 16px;
}

.social-media li a {
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    background-color: #fff;
    width: 36px;
    height: 36px;
    border-radius: 100px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.my-btn {
    background: linear-gradient(180deg, #FF0000 0%, #FF0000 45.31%, #FF0000 45.32%, #B70000 100%);
    border-radius: 20px;
    width: 181px;
    height: 40px;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    color: #F6F8FB;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.my-btn:hover {
    color: #fff;
    background: linear-gradient(180deg, #053583 0%, #053583 45.31%, #053583 45.32%, #053583 100%);
}

.botom-right {
    display: flex;
    align-items: center;
}

.social-media li:last-child {
    margin-right: 0;
}

.lang-item li:last-child {
    margin-right: 0;
}

.botom-header-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.lang-item li:after {
    content: "";
    position: absolute;
    height: 17px;
    width: 1px;
    background-color: #778192;
    top: 5px;
    right: -15px;
}

.lang-item li:last-child:after {
    display: none;
}

.lang-item li:last-child a {
    color: var(--color-primario);
}

.hero-sec {
    padding: 29px 0 23px;
}

.head-pi h2 {
    margin-bottom: 21px;
    font-size: 36px;
    line-height: 20px;
    color: var(--color-primario);
    font-weight: 400;
    padding-left: 14px;
}

.head-pi img {
    margin-bottom: 12px;
}

.head-pi p {
    font-size: 12px;
    color: var(--color-texto-header);
    line-height: 20px;
    margin-bottom: 18px;
    max-width: 609px;
    width: 100%;
}

.body-pi h4 {
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 14px;
    line-height: 20px;
    color: var(--color-primario);
    border-bottom: 1px solid rgb(13 86 119 / 50%);
    padding: 0 0 8px 12px;
}

.body-pi {
    margin-bottom: 20px;
}

.body-pi .inner-services {
    margin-bottom: 25px;
}

.body-pi .inner-services .border-p {
    padding-left: 25px;
    border-bottom: 1px solid rgb(13 86 119 / 50%);
    margin-left: 35px;
    margin-bottom: 13px;
    max-width: 588px;
}

.body-pi .inner-services span {
    font-size: 12px;
    line-height: 16px;
    color: var(--color-texto-header);
    display: block;
    padding: 0px 0 30px 80px;
}

.consulta-btn {
    background-image: url("../images/btn-shape.svg");
    width: 248px;
    height: 70px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    display: inline-flex;
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    align-items: center;
    color: #FFFFFF;
    text-shadow: 2px 2px var(--color-primario-hover);
    padding: 0 10px 0 15px;
    justify-content: space-between;
    filter: drop-shadow(0px 2px 4px rgba(90, 91, 106, 0.24));
}

.head-consulta {
    margin-bottom: 12px;
    background: linear-gradient(180deg, #FFFFFF 0%, #98BCCD 100%);
    padding: 18px 15px 10px;
    display: flex;
    justify-content: flex-end;
}

.consulta-btn span {
    display: inline-block;
    position: relative;
    top: -3px;
    right: 10px;
    color: #FFFFFF;
}

.consulta-map h3 {
    font-weight: bold;
    font-size: 14px;
    color: var(--color-primario);
    line-height: 16px;
    margin-bottom: 18px;
}

.map-img {
    margin-bottom: 16px;
}

.form-group {
    margin-bottom: 10px;
    display: flex;
    align-items: center;
}

.form-group .form-control {
    border: 1px solid rgb(23 145 201 / 40%);
    border-radius: 5px;
    background-color: #fff;
    padding-left: 15px;
    color: #C4C4C4;
    font-size: 12px;
    line-height: 14px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    height: 25px;
}

.form-group label {
    font-weight: 700;
    font-size: 12px;
    line-height: 14px;
    color: var(--color-texto-header);
    margin: 0 0 0 13px;
    min-width: 206px;
    text-transform: uppercase;
}

.form-group .position-relative {
    width: 100%;
}

.selct-arrow {
    position: absolute;
    top: 10px;
    pointer-events: none;
    right: 12px;
}

.submit-btn {
    width: 106px;
    background-color: var(--color-primario);
    border-radius: 4px;
    font-weight: bold;
    color: #FFFFFF;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    border: none;
    line-height: 14px;
    cursor: pointer;
    height: 34px;
}

.submit-btn:hover {
    background-color: #053583;
}

.red-pi {
    border-right: 1px solid #E0E0E0;
    padding-right: 20px;
}

.home-1 body {
    background: #F6F8FB;
}

.home-1 .consulta {
    background: #FFFFFF;
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.25);
    padding: 23px 50px 33px;
}

.head-consultas {}

.head-consultas h3 {
    font-weight: bold;
    font-size: 14px;
    line-height: 16px;
    color: var(--color-primario);
    margin-bottom: 9px;
}

.head-consultas h4 {
    margin-bottom: 7px;
    font-size: 14px;
    line-height: 16px;
    color: var(--color-texto-header);
}

.head-consultas a {
    font-style: italic;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    text-decoration-line: underline;
    color: var(--color-primario-hover);
    display: block;
    margin-bottom: 7px;
}

.head-consultas h5 {
    margin-bottom: 31px;
    font-weight: bold;
    font-size: 14px;
    line-height: 16px;
    color: var(--color-primario-hover);
    text-transform: uppercase;
}

.form-box label {
    margin-bottom: 7px;
}

.form-box label span {
    color: #FF0000;
}

.area-box {
    max-width: 363px;
    width: 100%;
}

.form-box {
    margin-bottom: 15px;
}

.form-box .form-group {
    margin-bottom: 0px;
}

.form-box .form-group textarea {
    resize: none;
    height: 49px;
}

.attch {
    margin-bottom: 48px;
}

.attch-file {
    background: #F6F8FB;
    box-shadow: 0px 1px 2px rgba(58, 58, 68, 0.24), 0px 2px 4px rgba(90, 91, 106, 0.24);
    border-radius: 5px;
    padding: 0 10px 0 9px;
    width: 138px;
    height: 25px;
    display: flex;
    align-items: center;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    color: #778192;
    justify-content: space-between;
    cursor: pointer;
}

.home-1 .hero-sec {
    padding: 9px 0 0px;
}

.uplod-btn input[type="file"] {
    display: none;
}

label#bb {
    min-width: auto;
    margin: 0;
    text-transform: inherit;
}

.side-bar {
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: var(--color-barra-navegacion-izquierda);
    box-shadow: 4px 0px 19px rgba(135, 135, 135, 0.33);
    width: 64px;
    padding-top: 60px;
}

.side-items {}

.side-items li {}

.side-items li a {
    width: 60px;
    height: 60px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.side-items li a:hover {
    background: var(--color-barra-navegacion-izquierda-hover);
    box-shadow: 4px 0px 16px rgba(16, 30, 115, 0.08);
}

.side-items li.active a {
    background: var(--color-barra-navegacion-izquierda-hover);
    box-shadow: 4px 0px 16px rgba(16, 30, 115, 0.08);
}

.dashbored-page .wrapper {
    width: 100%;
    height: 100%;
    padding-left: 60px;
    min-height: 100vh;
}

.header-dashbored {
    background: var(--color-fondo-cabecera);
    /*background: transparent;*/
    box-shadow: 4px 0px 16px rgba(16, 30, 115, 0.08);
    padding:5px 15px;
    position: fixed;
    z-index: 3;
    width: calc(100% - 57px);
    left: 60px;
    display: flex;
    top: 0;
    align-items: center;
    justify-content: space-between;
    height: 4.5rem; /*5.2rem;*/
}

.search-layout {
    margin-right: 24px;
}

.search-layout li {
    margin-right: 29px;
}

.search-layout li:last-child {
    margin: 0;
}

.time-box {
    margin-right: 24px;
    position: relative;
}

.time-box:after {
    content: "";
    position: absolute;
    width: 1px;
    height: 20px;
    background-color: #778192;
    right: -10px;
}

.time-box li {
    color: #778192;
    font-size: 14px;
    line-height: 20px;
    margin-right: 23px;
}

.time-box li:last-child {
    margin: 0;
}

.time-box li:first-child {
    color: var(--color-primario);
}

.profile-item {
    margin-top: -4px;
    align-items: center;
    min-width: 50px;
    width: -webkit-fill-available;
    width: -moz-available;
}

    .profile-item li {
        margin-right: 15px;
        color: var(--color-select-custom-cabecera-texto);
        /*font-size: 14px;*/
        font-size: 0.7rem;
        line-height: 1.3rem;
        /*line-height: 20px;*/
        opacity: 0.6;
        display: flex !important;
        flex-direction: column;
    }

.profile-item li:last-child {
    margin: 0;
}

.header-dashbored-right {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-right: 20px;
}



.header-dashbored-left {
    display: flex;
    align-items: center;
}

.dashbored-page {
    background: #F6F8FB;
}

.hero-sec-dash {
    padding: 80px 63px 43px 42px;
}

.main-alr {
    background: var(--color-fondo-cabecera);
    box-shadow: 0px 12px 26px rgba(16, 30, 115, 0.06);
    border-radius: 8px;
    margin: 0 0 0 20px;
}

.heading-alrt {
    padding: 24px 32px;
    background: rgb(232 232 232 / 20%);
    border-radius: 8px 8px 0px 0px;
    display: flex;
    align-items: center;
    margin-left: 5px;
    background: none;
}

.heading-alrt img {
    margin-right: 10px;
}

.heading-alrt span {
    color: var(--color-migas-navegacion-superior);
    opacity: var(--opacity-value-navbar-heading-alrt-span);
    font-weight: bold;
    font-size: 12px;
    line-height: 22px;
}

.main-alr .heading-alrt {
    padding: 0;
}

.body-alrt {
    padding: 30px 28px 70px;
}

.abiertas-box {
    margin-bottom: 39px;
}

.abiertas-box a {
    border-bottom: 1px solid #E8E8E8;
    display: flex;
    justify-content: space-between;
    padding: 12px 12px 12px 17px;
    align-items: center;
}

.abiertas-box p {
    color: #778192;
    font-size: 14px;
    line-height: 16px;
}

.abiertas-box span {
    font-weight: 7;
    font-size: 14px;
    line-height: 16px;
    color: var(--color-primario);
}

.head-assigned {
    display: flex;
    align-items: center;
    padding-bottom: 10px;
    border-bottom: 1px solid #E8E8E8;
    margin-bottom: 10px;
}

.head-assigned h3 {
    font-weight: bold;
    font-size: 14px;
    line-height: 16px;
    color: var(--color-primario);
}

.head-assigned img {
    margin-right: 7px;
}

.assigned-one {
    border: 1px solid rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    padding: 10px 15px 19px 15px;
    margin-bottom: 10px;
}

.body-assigned {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 5px;
    width: 100%;
}

.body-assigned p {
    font-size: 12px;
    line-height: 14px;
    color: #000000;
}

.body-assigned a {
    width: 76px;
    height: 21px;
    border-radius: 4px;
    border: 1px solid #778192;
    font-weight: bold;
    font-size: 12px;
    line-height: 14px;
    color: #778192;
    display: flex;
    align-items: center;
    justify-content: center;
}

.head-assigned h3 span {
    color: var(--color-primario-hover);
}

.date-pickr-box {
    margin-bottom: 14px;
    display: flex;
    align-items: center;
}

.date-pickr-box .form-group .form-control {
    height: 25px;
    padding-left: 7px;
    border: 1px solid rgba(0, 0, 0, 0.25);
    border-radius: 0;
}

.date-pickr-box .form-group label {
    margin-bottom: 10px;
}

.date-pickr-box .form-group .selct-arrow {
    top: 8px;
}

.calendr-main {
    display: flex;
    align-items: center;
}

.calendar {
    margin-left: 10px;
}

.date-pickr-box .form-group.d-block {
    display: inline-block !important;
    width: 145px;
    margin-right: 18px;
}

.body-alrt form {
    margin-bottom: 20px;
}

.notice-assign {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.notice-assign img {
    min-width: 90px;
    margin-right: 10px;
}

.main-alr-two .body-alrt {
    padding-bottom: 17px;
    padding-top: 19.33px;
}

.main-alr-two .assigned-one {
    padding-bottom: 10px;
}

.top-row {
    margin-bottom: 25px;
}

.perfect-datetimepicker {
    width: 260px;
    margin: 0;
    background-color: transparent;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: none;
    color: var(--color-primario-hover);
}

.perfect-datetimepicker td.name {
    color: var(--color-primario) !important;
}

.perfect-datetimepicker table td {
    color: var(--color-primario-hover) !important;
}

.perfect-datetimepicker tbody td.selected {
    border: 1px solid #D23132;
    background-color: #D23132;
    border-radius: 3px;
    color: #fff !important;
}

.perfect-datetimepicker table {
    display: none;
}

.perfect-datetimepicker thead td.title {
    height: auto !important;
    background-color: transparent !important;
    padding: 2px;
    font-size: 18px;
    border: none !important;
    padding-bottom: 30px;
}

.perfect-datetimepicker td i {
    font-size: 18px;
    font-weight: bold;
    position: absolute;
    top: 8px;
    left: 50%;
}

.mt {
    display: none !important;
}

.nextm:hover {
    border: none !important;
    background-color: transparent !important;
}

.prevm:hover {
    border: none !important;
    background-color: transparent !important;
}

i.icon-datepicker-prev:before {
    position: absolute;
    left: -63px;
}

i.icon-datepicker-next:before {
    position: absolute;
    right: -63px;
}

.event-box {
    padding: 60px 0 0 43px;
}

.event-box a {
    font-weight: bold;
    font-size: 14px;
    line-height: 16px;
    color: var(--color-primario);
    display: flex;
    align-items: center;
    margin-bottom: 4px;
}

.event-box a span {
    display: inline-block;
    margin-right: 9px;
    width: 12px;
    height: 12px;
    background: var(--color-primario);
    border-radius: 3px;
}

.event-box .red-event {
    color: #D23132;
}

.event-box .red-event span {
    background: #D23132;
}

.caldnr-main {
    display: flex;
}

div#demo2 {
    padding-right: 40px;
    border-right: 1px solid rgb(119 129 146 / 25%);
}

.modal {
    z-index: 10000000000;
}

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
    background-color: rgb(0 0 0 / 40%);
}

.modal-open .modal-logo {
    display: flex;
    width: 100%;
    justify-content: center;
    position: absolute;
    top: 150px;
}

.modal-open .modal-logo img {
    width: 100%;
    max-width: 150px;
}

.modal-open .modal-dialog {
    max-width: 501px;
    margin: 0 auto;
}

.modal-content {
    background: #F6F8FB;
    box-shadow: 0px 4px 4px rgb(0 0 0 / 25%);
    border-radius: 10px;
    border: none;
}

.head-modl {
    background: var(--color-primario);
    border-radius: 10px 10px 0px 0px;
    height: 49px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.head-modl h3 {
    font-weight: 900;
    font-size: 18px;
    line-height: 22px;
    color: #F6F8FB;
}

.modal-content label {
    margin: 10px 0 10px 0;
    font-size: 14px;
    line-height: 17px;
}

.modal-content input.form-control {
    border: 1px solid rgba(0, 0, 0, 0.25);
    border-radius: 0px;
    padding-left: 7px;
    font-size: 12px;
    line-height: 14px;
    color: #86919C;
    height: 30px;
}

.body-modl {
    max-width: 227px;
    margin: 0 auto;
    padding: 14px 0 16px;
}

.modal-content .form-group {
    margin: 0 3.5px;
}

.modal-content .container-check {
    display: block;
    position: relative;
    padding-left: 18px;
    margin: 12px 0 12px 5px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-size: 10px;
    line-height: 12px;
    color: var(--color-texto-header);
}

.container-check input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 12px;
    width: 12px;
    border: 1px solid rgb(0 0 0 / 10%);
    border-radius: 2px;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.container-check input:checked~.checkmark:after {
    display: block;
}

.container-check .checkmark:after {
    left: 3px;
    top: 1px;
    width: 4px;
    height: 7px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.modal-content .enter-btn {
    background: var(--color-primario);
    font-weight: bold;
    font-size: 12px;
    line-height: 14px;
    color: #FFFFFF;
    cursor: pointer;
    margin-bottom: 15px;
    border: none;
    border-radius: 4px;
    width: 100%;
    height: 29px;
}

.modal-content .enter-btn:hover {
    opacity: 0.9;
    box-shadow: 0 0 20px rgba(104, 85, 224, 0.6);
}



.modal-content .qu-btn {
    font-weight: 700;
    font-size: 10px;
    color: var(--color-texto-header);
    text-decoration-line: underline;
    line-height: 12px;
    display: block;
    text-align: center;
}

.bck {
    border: 1px solid var(--color-primario);
    border-radius: 4px;
    font-weight: bold;
    font-size: 12px;
    line-height: 14px;
    color: var(--color-primario);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 67px;
    height: 21px;
}

.bck img {
    margin-right: 7px;
}

.alerts-four .notice-assign img {
    min-width: auto;
    margin-right: 45px;
}

.alerts-four .body-assigned {
    display: block;
}

.alerts-four .body-assigned h3 {
    font-weight: bold;
    font-size: 36px;
    line-height: 26px;
    color: var(--color-primario-hover);
    margin-bottom: 50px;
}

.alerts-four .body-assigned h3 p {}

.alerts-four .body-assigned p {
    font-size: 14px;
    line-height: 26px;
}

.alerts-four .notice-assign {
    margin-bottom: 11px;
}

.bootm-assigned {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.bootm-assigned .small-brand {
    width: 72px;
}

.bootm-assigned .bck {
    width: 118px;
}

.alerts-four .assigned-one {
    padding-bottom: 5px;
}

.alert-five {
    padding: 30px 28px 98px;
}

.container-check input:checked~.checkmark {
    background-color: var(--color-primario);
}

.info-sidebar {
    box-shadow: 4px 0px 16px rgb(16 30 115 / 8%);
    background: #FFFFFF;
    height: 100%;
    position: fixed;
    left: 60px;
    width: 281px;
    top: 50px;
    padding: 25px 10px 0;
}



.info-items {
    padding-left: 16px;
}

.info-items li a {
    font-size: 14px;
    color: var(--color-texto-header);
    line-height: 20px;
    height: 30px;
    display: flex;
    align-items: center;
}

.info-items li.active a {
    color: var(--color-primario);
}

.info-side .wrapper {
    padding-left: 341px
}

.info-section {
    padding: 65px 0 0; /*  80px 0 0;*/
    height: 100vh;
    overflow: auto;
    /* overflow: hidden;* 02_24*/
    position: relative;
    /*02_24*/
    display: flex;
    /*02_24*/
}



.pdf-items {}

.pdf-items li {
    margin-right: 11px;
}

.pdf-items li a {
    border: 1px solid var(--color-primario);
    border-radius: 4px;
    background: #FFFFFF;
    font-weight: bold;
    font-size: 12px;
    line-height: 14px;
    color: var(--color-primario);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 89px;
    height: 29px;
}

.heading-alrt .pdf-items li a img {
    margin: 0 0 0 7px;
}

.heading-alrt .pdf-items li:last-child {
    margin: 0;
}

.info-body .head-assigned {
    margin-bottom: 15px;
}

.info-body .form-group .form-control {
    height: 30px;
    border: 1px solid rgba(0, 0, 0, 0.25);
    border-radius: 0;
    padding-left: 7px;
}

.info-body .selct-arrow {
    top: 11px;
}

.info-body .form-box {
    max-width: 750px;
}

.info-body .form-box label {
    min-width: 100%;
}

.info-body .agent-box {
    margin-bottom: 29px;
}

.borar-btns {
    width: 218px;
}

.borar-btns a {
    height: 29px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--color-primario);
    border-radius: 4px;
    font-weight: bold;
    font-size: 12px;
    line-height: 14px;
    color: var(--color-texto-header);
    margin-bottom: 11px;
}

.borar-btns .acpter-btn {
    background: var(--color-primario);
    border-color: var(--color-primario);
    color: #fff;
    margin-bottom: 0;
}

.info-body .date-pickr-box .form-group .selct-arrow {
    top: 11px;
}

.info-items li a:hover {
    color: var(--color-primario);
}

.info-side .main-alr {
    display: flex;
    flex-direction: column;
}

.info-side .main-alr,
.info-side .main-alr div,
.info-side .main-alr span {
    width: auto;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.chanel-left {
    background: #FFFFFF;
    box-shadow: 0px 12px 26px rgba(16, 30, 115, 0.06);
    border-radius: 8px;
    display: flex;
    align-items: center;
    height: 160px;
    padding-left: 27px;
    min-width: 223px;
    margin-right: 20px;
}

.chanel-left h4 {
    font-weight: bold;
    font-size: 14px;
    color: var(--color-primario);
    line-height: 16px;
}

.main-chanel {
    display: flex;
    margin-bottom: 20px;
}

.main-chanel .table th {
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    color: var(--color-texto-header);
    border: none;
    background: rgb(232 232 232 / 40%);
    border-radius: 0;
}

.main-chanel .table {
    margin: 0;
}

.main-chanel .table td {
    background-color: #fff;
    font-size: 14px;
    color: #000000;
    line-height: 20px;
    padding: 12px 15px;
    border: none;
    border-bottom: 1px solid #E8E8E8;
}

.main-chanel .table-responsive {
    box-shadow: 0px 12px 26px rgba(16, 30, 115, 0.06);
    border-radius: 8px;
    background: #FFFFFF;
}

.main-chanel .table td,
.table th {
    padding: 10px 15px;
}

.main-graph {
    background: #FFFFFF;
    padding: 40px 15px 85px;
    box-shadow: 0px 12px 26px rgba(16, 30, 115, 0.06);
    border-radius: 8px;
}

.graph {
    text-align: center;
}

/** CUSTOM **/
.pager-wrap.grid-pager {
    padding: 8px 16px;
    background: rgb(232 232 232 / 20%);
    border-radius: 8px 8px 0px 0px;
}

.pager-link {
    border-radius: 3em;
    padding: 4px 4px;
    min-width: 2.14em;
    height: 2.14em;
    border-width: 1px;
    border-style: solid;
    outline: 0;
    box-sizing: border-box;
    color: inherit;
    text-align: center;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    border-color: #ccc;
    color: #428bca;
    background: #fff;
}

.pager-link.active {
    background-color: var(--color-primario);
    color: #fff;
}

.pager-numbers .pager-link {
    margin: 0 4px;
}

.pager-numbers pager-first,
.pager-numbers pager-coming {
    border-radius: 2px;
}

.pager-link.pager-disabled {
    opacity: 0.7 !important;
    cursor: auto !important;
}

.pager-link.pager-disabled span {
    color: #ccc !important;
    cursor: auto !important;
}


.loader,
#spinner {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(../img/loader.gif) 50% 50% no-repeat rgba(30, 30, 30, 0);
    opacity: 1;
    display: none;
}

.loader-small {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(../img/loader.gif) 50% 50% no-repeat rgba(30, 30, 30, 0);
    opacity: 1;
    display: none;
}

#breadcrumb {
    display: flex;
    font-size: 18px !important;
    color: var(--color-select-custom-cabecera-texto) !important;
}

#breadcrumb a {
    font-size: 16px !important;
    color: var(--color-select-custom-cabecera-texto) !important;
    text-decoration: underline;
}

#breadcrumb a:hover {
    color: var(--color-select-custom-cabecera-texto) !important;
}

#pre-breadcrumb {
    font-size: 16px;
    padding-right: 4px;
    opacity: var(--opacity-value-navbar-pre-breadcrumb);
    color: var(--color-select-custom-cabecera-texto) !important;
}

#form-actions {
    width: fit-content;
    margin: 16px 0 16px auto;
}

.icon-action {
    font-size: 20px;
    padding: 0 8px;
    color: #0d5577;
}

.d-flex {
    display: flex;
}

.m-l-1 {
    margin-left: 8px;
}

#breadcrumb-wrapper-bottom span .breadcrumb-titulo {
    font-size: 16px;
    opacity: 0.8;
}


#breadcrumb-wrapper-bottom span .breadcrumb-subtitulo {
    font-size: 12px;
    opacity: 0.8;
}

#breadcrumb-wrapper-bottom span .breadcrumb-contenido {
    font-size: 12px;
    font-weight: normal;
    opacity: 0.8;
}

#expand {
    font-size: 20px;
    position: relative;
    z-index: 10;
    padding: 0px 3px;
}

#compress {
    font-size: 30px;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 10;
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    background: var(--color-primario);
    color: white;
}

#export-excel {
    font-size: 20px;
    position: relative;
    z-index: 10;
    padding: 0px 3px;
}

/* #cerrar-popup {
  font-size: 20px;
  position: relative;
  z-index: 10;
  padding: 0px 0px 0px 10px;
} */

.k-pager-numbers .k-link {
    color: var(--color-primario) !important;
}

.k-pager-numbers .k-link:hover {
    color: var(--color-primario-hover) !important;
    background: var(--color-terciario) !important;
}

.k-pager-numbers .k-link.k-state-selected {
    color: var(--color-primario) !important;
    background: var(--color-terciario) !important;
}

.k-pager-numbers .k-link.k-state-selected:hover {
    color: var(--color-terciario) !important;
    background: var(--color-secundario) !important;
    cursor: pointer;
}

.btn-primary {
    background-color: var(--color-primario) !important;
    border-color: var(--color-primario) !important;
}

/*roles */
.rol-item {
    height: 100%;
    margin: 0 !important;
    /* opacity: 0.6; */
    display: block;
    font-size: 0.7rem;
    font-family: 'Verdana', sans-serif;
    font-weight: 400;
    color: var(--color-texto-header);
    line-height: 1;
    padding: 0.2em 1.6em 0.2em 0.7em;
    width: auto;
    max-width: 100%;
    /* box-sizing: border-box; */
    margin: 20px auto;
    border: none;
    box-shadow: 0 1px 0 1px rgb(0 0 0 / 3%);
    border-radius: 0.3em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: var(--color-select-custom-role-fondo);
    background-image: url(../img/arrowdown.svg), linear-gradient(to bottom, #ffffff 0%, #f7f7f7 100%);
    background-repeat: no-repeat, repeat;
    background-position: right 0.7em top 50%, 0 0;
    background-size: 0.9em auto, 100%;
}

.role-item-cont {
    opacity: var(--opacity-value-navbar-heading-alrt-span);
    display: block;
    /* font-size: 0.9rem; */
    font-family: 'Verdana', sans-serif;
    /* font-weight: 400; */
    color: var(--color-texto-header);
    /* line-height: 1.3; */
    padding: 0.5em 1em 0.5em 0.7em;
    /* width: auto; */
    /* max-width: 100%; */
    box-sizing: border-box;
    /* margin: 20px auto; */
    border: 1px solid var(--color-border-select-custom);
    box-shadow: 0 1px 0 1px rgb(0 0 0 / 3%);
    border-radius: 0.3em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: var(--color-fondo-cabecera);
    /* background-image: url(../img/arrowdown.svg), linear-gradient(to bottom, #ffffff 0%,#f7f7f7 100%); */
    background-repeat: no-repeat, repeat;
    background-position: right 0.7em top 50%, 0 0;
    background-size: -10.45em auto, 100%;
}

.link-descargar {
    color: blue;
    cursor: pointer;
}

/**cambios responsive cabecera innfront y panel formador**/
@media (max-width: 767px) {
    .info-section {
        padding: 100px 0 0;
    }

    .dashbored-page.info-side #content-roles {
        margin-top: -7px !important;
        width: 7rem;
        margin-right: 1rem;
    }

    .dashbored-page.info-side #content-roles .fa-solid.fa-user-gear {
        margin-right: -1px !important;
    }

    .header-dashbored {
        height: 6.2rem;
    }

    .header-dashbored-left {
        width: calc(100% - 26px);
    }

    .main-alr {
        background: var(--color-fondo-cabecera);
        box-shadow: 0px 12px 26px rgb(16 30 115 / 6%);
        border-radius: 8px;
        margin: 0 0 0 10px;
    }

    .rol-item {
        height: 100%;
        margin: 0 !important;
        /* opacity: 0.6; */
        display: block;
        font-size: 0.7rem;
        font-family: 'Verdana', sans-serif;
        font-weight: 400;
        color: var(--color-texto-header);
        line-height: 1;
        padding: 0.2em 1.3em 0.1em 0.6em;
        width: auto;
        max-width: 95%;
        /* box-sizing: border-box; */
        margin: 20px auto;
        border: none;
        box-shadow: 0 1px 0 1px rgb(0 0 0 / 3%);
        border-radius: 0.3em;
        -moz-appearance: none;
        -webkit-appearance: none;
        appearance: none;
        background-color: var(--color-select-custom-cabecera-texto);
        background-image: url(../img/arrowdown.svg), linear-gradient(to bottom, #ffffff 0%, #f7f7f7 100%);
        background-repeat: no-repeat, repeat;
        background-position: right 0.6em top 37%, 0 0;
        background-size: 0.5em auto, 92%;
    }
}

#content-roles {
    margin-right: -2rem;
    width: 10rem;
}

@media (min-width: 768px) {
    #content-roles {
        margin-right: 0rem;
        width: 20rem;
    }
}

@media (max-width: 575px) {
    .info-section {
        padding: 100px 0 0 !important;
    }

    .header-dashbored {
        height: 6.2rem;
    }

    .dashbored-page.info-side #content-roles {
        top: 10px;
        width: 7rem;
        margin-right: 0;
        position: absolute;
        left: 20px;
    }

        .dashbored-page.info-side #content-roles .fa-solid.fa-user-gear {
            margin-right: -1px !important;
        }

    .heading-alrt {
        margin-left: 0 !important;
    }
}



/* Notificaciones */

/* Campana */
  #notification-bell {
    display: inline-block;
    position: relative;
    margin-left: auto; 
    margin-right: 5px; 
  }
  
  #bell-icon .fa-bell {
    font-size: 20px; 
    color: #333;
  }
  
  /* Contador de Notificaciones */
  #notification-count {
    position: absolute;
    top: -8px;
    right: -8px;
    background: red;
    color: white;
    font-size: 12px;
    padding: 2px 6px;
    border-radius: 50%;
    display: block;
  }
  
  /* Contenedor de la Lista de Notificaciones */
  #notification-list {
    position: absolute;
    top: 40px;
    right: 0;
    width: 350px; 
    max-height: 350px; 
    background: white;
    border: 1px solid #ddd;
    border-radius: 8px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    overflow-y: auto;
    z-index: 1000;
  }
  
  @media (max-width: 650px) {
    .header-dashbored-right {
      display: flex;
      align-items: center;
      justify-content: space-between; 
      padding: 0 10px; 
    }
  
    #notification-bell {
      display: inline-flex; 
      align-items: center;
      margin-right: 70px;
    }
  
    #notification-list {
        width: calc(70vw); 
        max-height: 350px; 
        right: 5px; 
      }
  }
  
  
  /* Icono de estado */
    .status-icon {
        font-size: 16px;
        color: #0275d8;
        margin-right: 5px;
        cursor: pointer;
        transition: transform 0.2s;
    }
    
    .status-icon:hover {
        transform: scale(1.2);
        color: #0056b3;
    }


  /* Contenedor de la notificación */
  .notification-item {
    padding: 10px;
    border-bottom: 1px solid #ddd;
    background: #f1f8ff;
    border-radius: 5px;
    margin: 8px;
  }
  
  /* Título de la notificación */
  .notification-item .title {
    font-weight: bold;
    color: #0275d8;
    margin-bottom: 5px;
  }
  
  /* Detalles de la notificación */
  .notification-item .details {
    font-size: 12px;
    color: #333;
    margin-bottom: 5px;
  }
  
  /* Contenedor de estado */
  .notification-item .status {
    display: flex;
    align-items: center;
    font-size: 12px;
    color: green;
    margin-bottom: 5px;
  }
  
  /* Alineación del ícono y texto a la izquierda */
  .notification-item .status {
    justify-content: flex-start;
    padding-left: 30px;
  }
  
  /* Ícono de estado */
  .status-icon {
    font-size: 16px;
    color: #0275d8;
    margin-right: 5px;
    cursor: pointer;
    transition: transform 0.2s;
  }
  
  .status-icon:hover {
    transform: scale(1.2);
    color: #0056b3;
  }
  
  /* Texto de estado (Pendiente en rojo) */
  .notification-item .status .status-text {
    color: red;
    font-weight: bold;
  }
  
  /* Último elemento */
  .notification-item:last-child {
    border-bottom: none;
  }
  